
	<!-- Preloader Start -->
	<div class="preloader">
		<div class="loading-container">
			<div class="loading"></div>
			<div id="loading-icon"><img src="images/favicon.png" alt=""></div>
		</div>
	</div>
	<!-- Preloader End -->

	<!-- Magic Cursor Start -->
	<div id="magic-cursor">
		<div id="ball"></div>
	</div>
	<!-- Magic Cursor End -->

    <!-- Header Start -->
	<header class="main-header">
		<div class="header-sticky">
			<nav class="navbar navbar-expand-lg">
				<div class="container">
					<!-- Logo Start -->
					<div class="header-logo">
						<a class="navbar-brand" href="index.php">
							<img src="images/logo.png" alt="" width="250">
						</a>
					</div>
					<!-- Logo End -->

					<!-- Main Menu Start -->
					<div class="collapse navbar-collapse main-menu">
                        <div class="nav-menu-wrapper">
                            <ul class="navbar-nav mr-auto" id="menu">
								<?php
									if ($Current_Page == 'index.php') {
										echo '<li class="nav-item current">';
									} else {
										echo '<li class="">';
									}
									?>
                                <a class="nav-link" href="index.php">Home</a></li>
                                <?php
									if ($Current_Page == 'about-us.php') {
										echo '<li class="nav-item current">';
									} else {
										echo '<li class="">';
									}
									?><a class="nav-link" href="about-us.php">About Us</a></li>
                               <?php
									if ($Current_Page == 'services.php') {
										echo '<li class="nav-item current">';
									} else {
										echo '<li class="">';
									}
									?><a class="nav-link" href="services.php">Services</a></li>
                               <?php
									if ($Current_Page == 'resource-center.php') {
										echo '<li class="nav-item current">';
									} else {
										echo '<li class="">';
									}
									?><a class="nav-link" href="resource-center.php">Resources</a></li>
                                <?php
									if ($Current_Page == 'contact-us.php') {
										echo '<li class="nav-item current">';
									} else {
										echo '<li class="">';
									}
									?><a class="nav-link" href="contact-us.php">Contact Us</a></li>
                                <li class="nav-item highlighted-menu"><a class="nav-link" href="contact-us.php">Book Appointment <i class="fa-solid fa-calendar-days"></i></a></li>
                            </ul>
                        </div>
					</div>
					<!-- Main Menu End -->
					<div class="navbar-toggle"></div>
				</div>
			</nav>
			<div class="responsive-menu"></div>
		</div>
	</header>
	<!-- Header End -->